> section.sheet-sidebar {
    flex: 0 0 220px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;

    > * {
        flex: 1;
    }

    .sidebar-summary {
        flex: 0 0 28px;
        line-height: 29px;
        margin: 0 0 0.5em;
        text-align: center;
        border-bottom: 1px solid var(--secondary-background);
    }

    .item-summary {
        @include serif-condensed;
        flex: 0 0 28px;
        line-height: 28px;
        text-align: center;
        font-size: 18px;
        color: #444;
    }

    ol.item-tags {
        padding-left: 0;
        flex: 0;
        list-style: none;

        .tag {
            display: block;
            width: 100%;
            text-align: center;
        }
    }

    .inventory-details, .feat-details {
        overflow-y: auto;
        padding: 0 4px 0 0;

        label {
            color: #353535;
            font-weight: bold;
            white-space: nowrap;
            max-width: 6em;
        }

        .form-group {
            margin: 3px 0;

            input {
                text-align: right;
                &.left-of-select {
                    margin-right: 1em;
                }
            }

            select {
                margin-right: 0.5em;
            }

            &.longtext {
                height: fit-content;
                align-items: start;
                margin: 0 0 0.5em 0;

                label {
                    max-width: 6em;
                    white-space: normal;
                    line-height: unset;
                }

                .editor-content {
                    min-height: 3em;
                    > p {
                        font-weight: 400;
                        margin: 0;
                    }
                }
            }
        }
    }
}
